/*
 Theme Name:   Jobtex Child
 Theme URI:    https://themeforest.net/item/jobtex-real-estate-wordpress-theme/26372986
 Description:  Jobtex Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     jobtex
 Version:      1.0.0
 Text Domain:  jobtex-child
*/



.bg-warning{
	background-color: #e30612 !important;
}
/* Navigation 
--------------------------------------------------------------- */
.megamenu > li > a{
	font-size: 0.9rem;
}
@media (min-width: 1200px) and (max-width:1280px) {
  .megamenu > li {
    margin-right: 16px;
  }
}
.sliding-menu li .sliding-menu__nav:hover{
	color: #e30612;
}
/* Category navigation 
--------------------------------------------------------------- */
#menu-item-2222 i,
#menu-item-2220 i,
#menu-item-3427 i,
#menu-item-3428 i{
	font-size: 18px;
}

:lang(uk) .apus-vertical-menu > li > a,
:lang(ru-RU) .apus-vertical-menu > li > a{
	font-size: 13px;
}

.elementor-widget-wpml-language-switcher{
	margin-right: 5px;
	z-index: 100000000;
}
.apus-header .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{
  min-width: 0;
  right: 0px;
  width: 54px;
  margin-left: -12px;
}
.apus-header .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li {
  padding: 7px 11px;
}
/* Mobile navigation 
--------------------------------------------------------------- */
#apus-header-mobile .logo{
	max-width: 80px;
}
#apus-header-mobile .message-top{
	display: none !important;
}
#apus-header-mobile .wpml-ls-legacy-dropdown {
  width: 4.5em;
}

/* Capitalize OFF */
.open-job,
.select2-container--default.select2-container .select2-selection--single,
.results-filter-wrapper .inner a{
	text-transform:none !important;
}
/* Hide elements 
--------------------------------------------------------------- */
.btn-follow-employer,
.jobs-listing-wrapper .jobs-ordering-wrapper{
	display: none !important;
}


/* Half map job listing 
--------------------------------------------------------------- */
/*.layout-type-half-map .filter-topbar-sidebar .elementor-section-stretched{
	max-width: 100% !important;
	left: 0 !important;
}*/

@media (min-width:992px){ 
	:lang(ru-RU) .widget-job-search-form .col-md-3:nth-child(1){
		width: 20% !important;
	}
	:lang(ru-RU) .widget-job-search-form .col-md-3:nth-child(2){
		width: 38.3333% !important;
	}
	:lang(ru-RU) .widget-job-search-form .col-md-4{
		width: 25% !important;
	}
}


@media (min-width:992px) and (max-width:1200px){
	.filter-topbar-sidebar .elementor-section.elementor-section-stretched{
		max-width: 100%;
	}
}
@media (min-width:1200px){
	.filter-topbar-sidebar {
    margin: 0;
    position: absolute;
    z-index: 100000;
    background: #fff;
    padding: 30px 0 30px;
  }
}
@media (min-width:1200px){
.jobs-listing-wrapper .filter-topbar-sidebar{
	display: none !important;
}
}


/*.home .layout-type-half-map #jobs-google-maps{
	top: 340px  ;
    height: calc(-340px + 100vh);
}*/
@media (min-width:1280px) and (max-width:1500px){
	.filter-listing-form.horizontal .content-main-inner > .row > div {
		padding-left: 4px !important;
		padding-right: 4px !important;
	}
}
@media (min-width:992px) and (max-width:1280px){
	
  .filter-listing-form.horizontal .content-main-inner > .row > div {
    border-width: 0 0px 1px 0;
  }

.page-template-page-jobs .layout-type-half-map .filter-listing-form .col-12{
	width: 100% !important;
}
	.page-template-page-jobs .layout-type-half-map .filter-listing-form .wrapper-submit button{
		width: 100% !important;
		margin-top: 10px;
	}
}



/* Single job 
--------------------------------------------------------------- */
span.featured{
	background-color: #e30612 !important;
}

.job-detail-header .btn.filled,
.btn.filled.btn-theme{
	background-color: #e5e5e5;
	border: none;
}
.job-detail-description-jobsi,
.custom-field-data{
    padding: 25px;
    background-color: #F5F5F5;
    border-radius: 8px;
}
.job-detail-description-jobsi p,
.custom-field-data p{
	font-size: 95%;
	text-align: justify;
	margin-bottom: 0;
}
.custom-field-data h5{
	font-size: 1rem;
	opacity: 0.95;
}
.job-detail-description h5{
	font-size: 1.1rem;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}
.job-detail-description ul{
	list-style: none;
	padding-left: 5px;
}
.job-detail-description li::before {
	display: inline-block;
  	content: "\f00c";
	font-family: 'Font Awesome 5 Free';
  font-weight: 900;
	list-style: none;
	background: var(--jobtex-theme-color);
    border-radius: 50%;
	color: #fff;
	margin-right: 12px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 9px;
	text-align: center;
	position: relative;
	top: -3px;
}
.job-detail-description hr{
	margin: 2rem 0;
	color:#aaa;
}
.job-detail-detail .suffix, 
.job-salary .suffix{
	margin-left: 3px;
}
.job-detail-header .job-deadline{
	display: none !important;
}

@media (max-width: 1920px) {
  .top-img-detail {
    /*height: 350px !important; */
	  background-size: cover;
  }
}

/* Map widget */
#jobs-google-legend{
	margin-top: 0.5rem;
}
#jobs-google-legend dt{
	display: inline-block;
	width: 50px;
}
#jobs-google-legend dt img{
	width: 40px;
	height: 40px;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
#jobs-google-legend dd{
	line-height: 48px;
	display: inline;
}


/* Employers info widget 
--------------------------------------------------------------- */
.employer-location.with-title .value,
.details .value{
	text-align: right;
}

.contact-form .send-private-wrapper{
	display: none !important;
}

/* Employer single */
.job-detail-employer-info .social-employer{
	display: none !important;
}
/* Half map employers listing */
.page-template-page-employers .layout-type-half-map .open-job.btn,
.page-template-page-employers .layout-type-half-map .jobs-ordering-wrapper,
.page-template-page-employers .layout-type-half-map .filter-in-sidebar-wrapper{
	display: none !important;
}


/* Contact page 
--------------------------------------------------------------- */
.page .elementor-icon-box-content{
	border-left: 1px solid rgba(18, 18, 18, 0.3);
	padding-left: 15px;
}
/* Forms 
--------------------------------------------------------------- */
.wpcf7-acceptance .wpcf7-list-item{
	margin-left: 0;
}
.wpcf7-acceptance input{
	margin-right: 4px;
}
.wpcf7-acceptance .wpcf7-list-item-label{
	font-size: 12px;
	font-weight: 300;
}
.wpcf7-not-valid-tip{
	font-size: 12px;
  position: relative;
  top: -18px;
}


.wpcf7 form.sent .wpcf7-response-output{
	background-color: #E20612 !important;
	border: none !important;
	color: #fff !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/* Legalisation
--------------------------------------------------------------- */
  .list-legal  .list_icon .text {
    font-size: 21px;
  }
 .list-legal .list_icon i{
	font-size:18px;
	color: #e30612;
}

#legalizacja-cennik th{
	background-color: #e30612;
	color: #fff;
}
#legalizacja-cennik th:first-child{
	border-radius: 10px 0 0 0;
}
#legalizacja-cennik th:last-child{
	border-radius: 0 10px 0 0;
}
#legalizacja-cennik tr:nth-child(2n+1) td{
	background: #f2f2f2;
}


/* privacy-policy
--------------------------------------------------------------- */
.privacy-policy #main-content p{
	text-align: justify;
}

/* Footer 
--------------------------------------------------------------- */
.otgs-development-site-front-end{
	display: none !important;
}


@media (min-width:1440px){
body.no-footer #apus-main-content{
	min-height: 100vh;
}
}
@media (min-width:992px) and (max-width:1919px){
	.elementor-1310 .elementor-element.elementor-element-aa683ae{
		padding-top: 8px !important;
	}
	.elementor-1310 .logo img{
		max-width: 100px !important;
		
	}
	.elementor-1310 .elementor-element.elementor-element-0aeccbf{
		padding: 10px 0 0 0 !important;
	}
	.elementor-1310 .elementor-element.elementor-element-91d2b9e .elementor-element-populated{
		padding: 10px 15px 10px !important;
	}
	.elementor-1310 .elementor-element.elementor-element-91d2b9e .elementor-element-populated p{
		margin-bottom: 0 !important;
	}
}
	
	
body.no-footer #apus-footer{
	display: block !important;
	z-index: 1000;
}